/*  HEADER */
.header-bg {
  background-image: url(../../images/pages/adamsanitaer_heizung_bg-mob.png);
}


.header-title {
  /* From https://css.glass */
background: rgba(130, 15, 0, 0.7);
}








/* Intro */

.intro-sec h2 {
  color: var(--red);

}


.beratung-box p.text-big {
  color: var(--red);

}

/*  Service Details */
.heizung-service-details h2 {
  color: var(--red);
}

/* reg energie sec */
.regenerative-energie-section {
  background-color: var(--lightgrey);
  width: 100vw;
 
}

.reg-box1 {
  background-image: url(../../images/general/hautech-geklaut.jpg);
  background-size: cover;
  width: 100%;
  height: 300px;
}

.reg-box2 {
  padding: 80px;

}

.reg-box2 h3 {

padding-bottom: 30px;
  
}

.waermepumpen-sec {
  margin: 40px auto;
}

.waermepumpen-sec h2,.waermepumpen-sec p.text-big {
color: var(--red);

}

.waermepumpen-sec h3 {
  font-weight: 400;
  padding: 10px 0 20px 0;
}

.waermepumpen-sec p {
  padding: 20px 0 20px 0;
}









/*! Large devices (desktop) */
@media screen and (min-width: 992px) {

/* HEADER */

.header-bg {
  background-image: url(../../images/pages/adamsanitaer_heizung_bg.png);
}




  .regenerative-energie-section {
display: flex;
flex-direction: row-reverse;
height: 500px;
  }

  .reg-box1 {
height: 500px;
width: 50%;
background-position: center;
  }

  .reg-box2 {
    width: 600px;
  }

  .waermepumpen-sec .referenz-image-box {
  padding-top: 30px;
  }

  .waermepumpen-sec p.text-big {
    margin-top: 20px;
    padding-bottom: 0;
  }


  

}